/*
Theme Name: Sydney Child
Theme URI: http://athemes.com/theme/sydney
Author: aThemes
Author URI: http://athemes.com
Description: Sydney is a powerful business theme that provides a fast way for companies or freelancers to create an awesome online presence. Sydney brings plenty of customization possibilities like access to all Google Fonts, full color control, layout control, logo upload, full screen slider, header image, sticky navigation and much more. Also, Sydney provides all the construction blocks you need to rapidly create an engaging front page.
Version: 1.38
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: sydney
Text Domain: sydney
Tags: two-columns, right-sidebar, custom-colors, custom-background, custom-header, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Sydney is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.
*/

h1, h2, h3, h4, h5, h6 {
  color: white;
}

.hentry .title-post {
  font-size: 30px;
}

a:hover, a:focus {
  color: white;
}

.page-wrap .content-wrapper {
  background: none;
  /*background: url('../../uploads/2017/04/transparentBG.png');*/
}

.page-wrap .content-wrapper {
  text-shadow: 3px 3px 7px black;
}

.container.content-wrapper {
  background-color: rgba(255,255,255,0.1);
  border-radius: 5px;
}

.hentry blockquote {
  /*background-color: rgba(0, 0, 0, 0.5);*/
  font-style: normal;
  color: #d8d8d8;
}

#secondary {
  background: none;
}

#cntctfrm_contact_message {
  height: 260px;
}

#cntctfrm_contact_subject, #cntctfrm_contact_email {
  max-width: 350px;
}

#colophon {
  color: #aaa;
  text-align: center;
}

.site-info {
  border-top: 1px solid #666;
  max-width: 390px;
  padding-top: 10px;
}

.site-footer {
  background: none !important;
  padding-bottom: 60px;
}

.cntctfrm_input br {
  display: none;
}

.service .roll-icon-box {
  background: url('../../uploads/2017/04/transparentBG.png');
  padding: 60px 0;
}

.service h3 {
  color: white;
}

.roll-button {
  text-shadow: none;
}

embed, iframe, object {
  border: none;
}

#secondary {
  background: none !important;
}

.cntctfrm_label, .cntctfrm_input, .cntctfrm_select, .cntctfrm_checkbox {
  max-width: 100%;
}

.cntctfrm_one_column, .cntctfrm_column {
  max-width: 100%;
}

.toggleBox {
	margin-left: 50px;
}

.fakeLink {
	text-decoration: underline;
	cursor: pointer;
}

.none {
	display: none;
}